<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='ryhh';

$app_intro= '
所谓“人缘”，即是指同领导、群众、同事、朋友的关系，那么你的人缘怎样呢？
<br />
通过对下面试题的选答，相信你就会有一个基本的评价。
';

if($_POST['i1']!=''&&$_POST['i15']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';